.landdisc {
	min-width: 100% !important;
	max-width: 100% !important;
}
.a2a_kit {
	z-index: 99 !important;
}
#header .sf-menu > li:nth-child(5) > a {
	padding: 5px 10px 16px 19px !important;
}
.row-menu {
	background: #91b6b9;
}
.sidebar-form-custom #mc4wp-form-1 .mc4wp-form-fields input {
	width: 93%;
	padding: 6px 10px;
	color: #acb4b5;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: inherit;
	border: none;
	font-size: 16px;
	margin: 15px auto 0 auto !important;
}
.sidebar-form-custom #mc4wp-form-1 .mc4wp-form-fields input[type="submit"] {
	width: 261px;
	height: 48px;
	font-size: 24px;
	text-transform: uppercase;
	border: none;
	color: #fff !important;
	background: url(/wp-content/themes/photodoto/images/sign.png) center top;
	transition: none;
	font-family: 'Scolar Bold';
	font-weight: bold;
	text-shadow: 0px 1px #c93125;
	margin-top: 0 !important;
}

.sidebar-form-custom {
	position: relative;
	background: #d2eaea;
	padding: 20px;
	color: #698c8e;
	font-size: 14px;
	line-height: 18px;
	margin: 20px 0;
}
.sidebar-form-custom {
	position: relative;
	background: #d2eaea;
	padding: 15px 20px 2px;
	color: #698c8e;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}
#sidebar #text-383453541 {
	margin: 25px auto;
}
/*--10-7-2019--*/
#mc-embedded-subscribe{
  float: left;
  width: 261px;
  height: 48px;
  font-size: 24px;
  text-transform: uppercase;
  border: none;
  color: #fff !important;
  background: url(images/sign.png) center top;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  font-family: 'Scolar Bold';
  font-weight: bold;
  text-shadow: 0px 1px #c93125;
}
.download-ebook #yikes-easy-mc-form-2-EMAIL {
  width: 220px !important;
  height: 29px;
  font-size: 16px;
  line-height: 26px;
  font-family: 'Scolar Regular';
  padding: 1px 8px;
  color: #ccc;
  /* float: none !important; */
  margin: 14px 0 27px;
  background: #fff;
  border: 1px solid #ddd;
  position: relative;
  border-radius: 5px;
}
.download-ebook .yikes-easy-mc-submit-button {
  background: #f3624e !important;
  padding: 3px 20px !important;
  min-height: 30px !important;
  line-height: 10px !important;
  box-shadow: 0px 2px 0px #606060 !important;
}
.download-ebook #getting-start-2 input {
  margin-bottom: 5px !important;
  color: #333 !important;
}
.sidebar-form-custom #mc4wp-form-2 input {
  margin: 10px 0 0 0 !important;
  padding: 3px 10px;
}
.sidebar-form-custom #mc4wp-form-2 p {
  margin: 8px 0;
}
.sidebar-form-custom  #mc4wp-form-2 input[type="submit"] {
  margin: 10px 0 0 0 !important;
  padding: 3px 10px;
  background: #f3624e;
  text-align: center;
  box-shadow: 0px 2px 0px #606060 !important;
}
.photo-lab {
    height: 320px;
    background-size: cover !important;
    width: 100%;
    margin-bottom: 50px;
}
.photo-lab  #getting-start-2 {
  display: flex;
  width: 50%;
  float: right;
  position: relative;
  top: 225px;
  padding: 0 20px;
  right: 44px;
}
.photo-lab .yikes-easy-mc-submit-button {
    width: 200px !important;
    background: #f3624f;
    border: none;
    margin-left: 25px;
    margin-top: 0 !important;
    height: 40px;
    color: #fff;
    box-shadow: 0px 2px 0px #555;
    border-radius: 4px;
}
.photo-lab #yikes-easy-mc-form-2-EMAIL {
    border: 1px solid #ccc;
    height: 41px;
    box-shadow: 0 0 0;
    border-radius: 5px;
}
.photography-form {
  position: relative;
  background: #d2eaea;
  padding: 20px;
  color: #698c8e;
  font-size: 14px;
  line-height: 18px;
  margin-top: -30px;
}
.photography-form #yikes-easy-mc-form-3-EMAIL {
  width: 94%;
  background: #f3f3f3;
  padding: 1px 16px;
  height: 30px;
  margin-right: 10px;
  resize: none;
  border-radius: 0;
}
.photography-form .yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-3.btn.btn-primary.admin-logged-in {
  background: #f3624e !important;
  padding: 11px 20px !important;
  min-height: 30px !important;
  line-height: 10px !important;
  box-shadow: 0px 2px 0px #606060 !important;
  width: 50%;
  text-align: center !important;
  display: block !important;
  float: none !important;
  margin: 0 auto;
  border: none;
}








/* Responsive (Mobile) Design
**********************************************************/
@media (min-width:1025px) and (max-width:1400px) {
}

@media (min-width:980px) and (max-width:1170px) {
.page-top {box-sizing: border-box;height: 225px;margin: -40px 0 36px;width: 100%;}
.links__form {width: 100%;}
#sharebar {
  display: none!important;
}
.affil__package__text_2 span {
  font-size: 37px;
}
.affil__package__text_2 {
   line-height: 48px;
 }
#action-image .image-set-wrapper {
  margin: 0 auto!important;
  text-align: center!important;
}
#action-image .balinks {
    text-align: center!important;
}
.affil__package__text_2 span {
	font-size: 26px !important;
	top: 0px!important;
}
.affil__package__text_2 {
	font-size: 26px;
	top: 0px;
}

}

@media (min-width:768px) and (max-width:992px) {
	
     body #wprmenu_menu.wprmenu_levels ul li {
   overflow: visible !important;
}
#header .row-menu {
  display: none;
}
 #wprmenu_menu ul li a:hover
 {
 color:#fff !important;
 }
#wprmenu_menu ul li a {
  border-top: 1px solid #444 !important;
  padding: 10px 14px !important;
 }
 
#content.grid_8{width:100%!important;max-width:360px!important; }.content-box{width:96%!important;max-width:92%!important; padding:40px 10px;}.container_12{width:100%!important;}.container{width:100%!important;}
.size-full {
    height: 100%;
    object-fit: cover;
    width: 100%;
}.post-holder{margin: 0 0 60px;}
#oio-banner-2.oio-last-row {margin-bottom: 20px;}#oio-banner-3.oio-last-row {margin-bottom: 20px;}#oio-banner-4.oio-last-row { margin-bottom: 20px;}#oio-banner-5.oio-banner-zone {margin-bottom: 20px!important;}#oio-widget-4.widget{margin-bottom: 20px!important;}#oio-widget-5.widget{margin-bottom: 20px!important;}
#oio-widget-6.widget{margin-bottom: 20px!important;}.#oio-widget-7.widget{margin-bottom: 20px!important;}
#oio-banner-2.oio-banner-zone {margin-bottom: 20px!important;}
#oio-banner-3.oio-banner-zone {margin-bottom: 20px!important;}
#oio-banner-4.oio-banner-zone {margin-bottom: 20px!important;}#oio-widget-7.widget{margin-bottom:20px!important;}#text-2.widget{margin-bottom:20px!important;}#text-3.widget{margin-bottom:20px!important;}#text-4.widget{margin-bottom:20px!important;}#text-5.widget{margin-bottom:20px!important;}#text-6.widget{margin-bottom:20px!important;}
	.container_12 .grid_12 {width: 100%;margin:0px;}.text-inner {padding: 0;}.container_12{margin:0px;}
	
.posts.recommended .posts-item {
 
   margin: 0 1% 20px 0;
   
    width: 32.333%;
    padding: 37px 5px 20px;
  
}.page-inner{padding:0px;}

.posts.big .posts-item{ 
    margin: 0 1% 20px 0;
   
    width: 32.333%;
    padding: 37px 5px 20px;
}	
.posts-item {
    
    margin: 0 1% 20px 0;
     width: 32.333%;
}
.nomargin{margin-right:1%!important;}.links__item {margin-right: 1%; width: 32.333%!important;box-sizing: border-box;margin-bottom: 20px;overflow:hidden;vertical-align: top;}
.links__title{width:100%;}.links__item__title{width:100%;}.links__item__img{overflow:hidden;width:100%;}
.links__item__img img {
    left: 34px;
    position: absolute;
    top: -10px;
   max-width:100%;

}
.page-top {box-sizing: border-box;height: 225px;margin: -40px 0 36px;width: 100%;}
.links__form {width: 100%;}
.links__form .js-form-mailchimp-input-email {left: 194px;}
.links__form .js-form-mailchimp-submit {left: 522px;}
.logo {
  padding-bottom: 15px;
}
.links__item {
  width: 48% !important;
}
#post-21710 .links__item__img img {
  left: 60px !important;
 }
.links__item__img img {
  left: 44px;
}
.top-adsense {
  display: none;
}
#post-20393 .page-top {
  padding: 5px 10px 20px;
  }

#post-21710 .educ-section .links__item__img img {
  left: 38px !important;
}
#post-20393 .affil__text_2.custom{
  padding: 30px 20px 0 !important;
}
.nik-collections .links__item {
  display: block !important;
  float: none !important;
  margin: 40px auto !important;
  text-align: center !important;
  width: 55% !important;
}
#post-20393 .affil__item {
  margin: 10px auto;
}
 
 #post-20393 .affil__item {
  float: none!important;
  width: 48%!important;
  text-align: center!important;
  margin: 15px auto !important;
  display: block!important;
}
 #post-20393 .affil__package a {
  float: left !important;
  font-size: 16px !important;
  top: 0 !important;
 width: 200px !important;
}
 #post-20393 .advertising_block .media_block {
  float: none;
  margin-bottom: 15px!important;
}
 h1.page-title {
  font-size: 32px !important;
  line-height: 35px;
 }
 .page-subtitle {
  font-size: 20px;
  line-height: 30px;
}
#post-15795 .posts.big .posts-item {
  float: none;
  margin: 19px auto !important;
  text-align: center;
  width: 50%;
}
#sharebar {
  display: none!important;
}
.logo {
  float: none;
  margin: 0 auto;
  text-align: center;
}
.author-info .extra-wrap {
  overflow: visible;
}
.author-info .avatar {
  display: block;
  float: left;
  margin: 0 auto ;
  text-align: center;
  width: 100%;
}
/*--17-7-2017--*/
.header_sticker__center {
  position: absolute;
}
.affil__package__text_2 span {
  font-size: 40px;
}
/*--18-7-2017--*/
.posts.ebook.clearfix {
  display: block;
  float: none;
  margin: 15px auto;
  text-align: center;
  width: 50%;
}
#post-15790 .share-buttons {
  padding: 0 30px;
}
#action-image .image-set-wrapper {
  margin-bottom: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0 !important;
  text-align: center !important;
  width: 100% !important;
}
#action-image .image-set-wrapper img {
   width: 100%!important;
   max-width: 100%!important;
}
#action-image .balinks {
    text-align: center!important;
}

iframe {
    width: 100%;
}
#sidebar iframe {
  width: auto;
}
.affil__package__text_2 span {
	font-size: 26px !important;
	top: 0px!important;
}
.affil__package__text_2 {
	font-size: 26px;
	top: 0px;
}
#mc4wp-form-1 {
	position: relative;
	z-index: 99999;
}
}

@media (max-width:767px) {
 body #wprmenu_menu.wprmenu_levels ul li {
   overflow: visible !important;
}
 #wprmenu_menu ul li a:hover
 {
 color:#fff !important;
 }
#wprmenu_menu ul li a {
  border-top: 1px solid #444 !important;
  padding: 10px 14px !important;
 }
#header .row-menu {
  display: none;
}
.hidden-lg{display:none;}.hidden-xs{display:block;}#content.grid_8{width:100%!important;max-width:100%!important; margin:0px;}.content-box{width:96%!important;max-width:92%!important; padding:40px 10px;}.container_12{width:100%!important;}.container{width:100%!important;}
#oio-banner-2.oio-last-row {margin-bottom: 20px;}#oio-banner-3.oio-last-row {margin-bottom: 20px;}#oio-banner-4.oio-last-row { margin-bottom: 20px;}#oio-banner-5.oio-banner-zone {margin-bottom: 20px!important;}#oio-widget-4.widget{margin-bottom: 20px!important;}#oio-widget-5.widget{margin-bottom: 20px!important;}
#oio-widget-6.widget{margin-bottom: 20px!important;}.#oio-widget-7.widget{margin-bottom: 20px!important;}
#oio-banner-2.oio-banner-zone {margin-bottom: 20px!important;}
#oio-banner-3.oio-banner-zone {margin-bottom: 20px!important;}
#oio-banner-4.oio-banner-zone {margin-bottom: 20px!important;}
.size-full {
    height: 100%;
    object-fit: cover;
    width: 100%;
}.post-holder{margin: 0 0 60px;}.container_12 .grid_4 {
    width: 100%;margin:0px;
}.top20 {
    float: left;
    margin: 20px 0 0;
    width: 100%!important;
}.mobileview1 img{margin-bottom:20px;}.mobileview2 img{margin-bottom:20px;} .mobileview3 img{margin-bottom:20px;}.size-full {
    height: 100%;
    object-fit: cover;
    width: 100%;
}.container_12 .grid_12 {width: 100%;margin:0px;}.text-inner {padding: 0;}.container_12{margin:0px;}
.subscribe-box {
    background: #c2dcdd none repeat scroll 0 0;
    display: block;
    float: none;
    height:203px;
    margin: 0 auto 25px;
    padding: 0;
    position: relative;
    width: 100%;
}.box-inner {
    padding: 0px;
}#subscribe-form {
    margin-left: 0;margin-top:-50px!important;
}.js-form-mailchimp input.js-form-mailchimp-input-email {
    background: #fff none repeat scroll 0 0;
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 5px 3%;
    width: 100%;
}.js-form-mailchimp .js-form-mailchimp-submit{width:100%; background-repeat:no-repeat;}.js-form-mailchimp .js-form-mailchimp-submit:hover{background-repeat:no-repeat;}h1.big-title {font-size: 44px; line-height: 64px;}
.posts.recommended .posts-item {
    height: 349px;
    margin-right: 1%;
    padding: 37px 5px 20px;
    width: 49%;
}.page-inner{padding:0px;}

.posts.big .posts-item{ height: 349px;
    margin-right: 1%;
    padding: 37px 5px 20px;
    width: 49%;}.posts-item{ height: 349px;
    margin-right: 1%;
    padding: 37px 5px 20px;
    width: 49%;}


.links__title {width: 100%;}
.links__item {margin-right: 1%; width: 49%!important;box-sizing: border-box;margin-bottom: 20px;}.content-box{width:100%;}.container_12{width:100%!important;}

#header .grid_12 {
  padding: 0 15px;
}
.ban11 .bsap.bsap_1296729 {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
}
.mobileview3.hidden-xs.hidden-lg #rfsn_img_20795 {
  margin: 0 auto;
  text-align: center;
}
.mobileview3.hidden-xs.hidden-lg {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.sidebar-menu.top20 .js-form-mailchimp.hidden-lg {
  display: block;
}
.footer-left {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
 aside {
  display: block !important;
  float: none!important;
  margin: 0 auto!important;
  width: 100%!important;
}
.logo {
  padding-bottom: 15px;
}
.top-adsense {
  display: none;
}
/*--6-7-2017--*/

.home #sidebar #top-search {
  display: none;
}
.home .subscribe_form {
  display: none;
}
/*.home .mobileview3.hidden-xs.hidden-lg  .subscribe_form {
  display: block;
 }
*/
.subscribe_form.new-subscribe_form {
  display: block !important;
  position: relative;
  z-index: 999;
}
.home .popular-post {
  display: none;
}
.home .sidebar-title.popular{
  display: none;
}
.home .links ul {
  display: none;
}
.home .links p.description {
  display: none;
 }
.mobileview2.hidden-xs.hidden-lg > a {
  border: medium none;
  display: block;
  text-align: center;
}
.home .mobileview3.hidden-xs.hidden-lg .popular-post {
  display: block;
  text-align: left;
}
.home .mobileview3.hidden-xs.hidden-lg  .sidebar-title.popular{
  display: block;
  text-align: left;
}
.home .mobileview3.hidden-xs.hidden-lg  .links ul {
   display: block;
   text-align: left;
}
.home .mobileview3.hidden-xs.hidden-lg  .links p.description {
  display: block;
  text-align: left;
 }
.home .mobileview3.hidden-xs.hidden-lg .links-top .sidebar-title {
  text-align: left;
}
.logo {
  float: none;
  margin: 0 auto;
  text-align: center;
}
.page-top {
  margin: 0;
  padding: 60px 10px 20px;
  position: relative;
  text-align: center;
  width: 100%;
}
.links__form {
  background-size: contain !important;
  width: 100%;
  height: 217px;
}
.ebook-form.js-form-mailchimp.links__form .js-form-mailchimp-input-email {
  height: 35px!important;
  left: 55%!important;
  position: absolute!important;
  top: 165px!important;
  transform: translate(-50%, -50%)!important;
  width: 220px !important;
}
.links__item__title {
    width: 220px;
}
.links__form .js-form-mailchimp-submit {
  left: 77%!important;
  position: absolute!important;
  top: 145px!important;
  width: 120px!important;
 }
 #post-20393 .page-top {
  padding: 45px 10px 20px;
  }
 
 /*--10-7-2017--*/
 h1.page-title {
  font-size: 32px !important;
  line-height: 35px;
 }
 .page-subtitle {
  font-size: 20px;
  line-height: 30px;
}
 #post-20393 .affil__text_2.custom{
  padding: 30px 20px 0 !important;
}
#post-20393 .affil__item {
  margin: 10px auto;
}
 
 #post-20393 .affil__item {
  float: none!important;
  width: 48%!important;
  text-align: center!important;
  margin: 15px auto !important;
  display: block!important;
}
 #post-20393 .affil__package a {
  float: left !important;
  font-size: 16px !important;
  top: 0 !important;
 width: 200px !important;
}
 #post-20393 .advertising_block .media_block {
  float: none;
  margin-bottom: 15px!important;
}
 #post-20393 .links__item {
  float: none!important;
  width: 48%!important;
  text-align: center!important;
  margin: 15px auto !important;
  display: block!important;
}
 #post-20393  .links__item__img.new {
   width: 221px!important;
}
.lightroom-reset-section {
  display: inline;
  float: none;
  font-size: 27px!important;
  top: 10px;
}
.lightroom-reset-section-dwnld {
  margin: 5px 10px;
}
#post-15795 .posts.big .posts-item .post-image {
  display: block;
  margin: 15px auto;
  text-align: center;
  width: 98%;
}
#sharebar {
  display: none!important;
}
/*--11-7-2017--*/
.wp-caption.alignnone {
  float: none;
  margin: 0 auto;
  text-align: center;
}
article#post-28729 ol {
    padding-left: 10px;
}
.author-info .extra-wrap {
  overflow: visible;
}
.author-info .avatar {
  display: block;
  float: left;
  margin: 0 auto ;
  text-align: center;
  width: 100%;
}
.disqus-footer__link {
    font-size: 10px!important;
    font-weight: 500!important;
}

.inner-page-sidebar .textwidget {
    text-align: center;
    margin: 0 auto;
    display: block;
}
.bot-adsense iframe {
  left: 6px;
  margin: 0;
  width: 100%;
}
.pibfi_pinterest {
  display: block;
  float: none;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
article{
  margin: 0 0 51px!important;
 }
.content-box {
    width: 100% !important;
   }
article#post-28698 iframe {
    width: 100%;
}

article img {
    width: 80%!important;
    margin: 0 auto !important;
    display: block !important;
}
.single .author-info {
    padding: 10px;
    margin-bottom: 60px;
    word-wrap: break-word;
}

.author-info h1 a {
    border: none;
    text-align: center;
    margin: 0 auto;
    float: none;
    display: block;
}
/*--17-7-2017--*/
.header_sticker__center {
  position: absolute;
}
.header_sticker__center span {
    font-size: 10px;
}
.links__item__img img {
   z-index: 1040;
}
#post-15790 a.posts-item.custom_posts-item {
    text-align: center;
    margin: 10px auto;
    display: block;
    float: none;
}
#post-15790 .posts.ebook .posts-item {
    text-align: center;
    margin: 10px auto;
    display: block;
    float: none;
}
#post-15790 .share-buttons.clearfix {
    padding: 20px 10px;
}

.affil__package__text_1 {
  font-size: 25px!important;
  margin-right: 10px!important;
}
.mc_error_msg {
   font-size: 12px;
   padding: 8px 10px;
   width: 100%;
  }
.post-holder.no-border h1 {
  display: block;
  margin: 0 auto;
  text-align: center;
}
#sidebar-form.js-form-mailchimp .mc_error_msg {
    width: 270px;
  }
/*iframe {
    width: 100%;
}*/

#action-image .image-set-wrapper {
  margin-bottom: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0 !important;
  text-align: center !important;
  width: 100% !important;
}
#action-image .image-set-wrapper img {
  width: 100%;
}
.mc_error_msg {
  left: auto;
  }
.single .author-info {
    width: 100%;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.author-info .avatar img {
    text-align: center;
    margin: 6px auto;
}
#sidebar iframe {
  width: auto!important;
}
#page-content {
  margin-right: 0;
 }
body ul#sharebarx li {
    float: left;
    margin-right: 5px;
    line-height: 14px;
}
.photography_101_setion {
    bottom: -60px;
}
/*#content.grid_8  iframe{
  width: auto!important;
}*/

.wprmenu_bar {
  z-index: 1060 !important;
}

#post-20393 .affil__package a {
  display: block;
  float: none !important;
  margin-bottom: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0 !important;
  text-align: center !important;
}
#post-10056 img {
  width: auto !important;
}
ul#sharebarx li {
	float: left !important;
	display: inline-flex;
	width: auto;
	margin-right: 5px !important;
}

/*--6-9-2017--*/
#back-top-wrapper {
  top: -13% !important;
}
.home-search-form {
	top: -8px !important;
	width: 60%;
}

/*--8-9-2017---*/
.primary_content_wrap #oio-banner-1{
	margin-bottom: 20px !important;
}
.entry-header h1, .entry-header h2 {
	font-size: 22px;
}
.affil__package__text_2 span {
	font-size: 20px !important;
	top: 0px!important;
}
.affil__package__text_2 {
	font-size: 20px;
	top: 0px;
}
/*--4-10-2017--*/

.home #text-383453535 {
  display: none;
}

.home #text-383453539 {
  display: none;
}
.home #text-383453538 {
  display: none;
}
.home #text-383453537 {
  display: none;
}
.home #text-383453541 {
  display: none;
}
.home #media_image-2 {
  display: none;
}
.home #oio-widget-4 {
  display: none;
}
.home #oio-widget-5 {
  display: none;
}
.home #oio-widget-6 {
  display: none;
}
.home #oio-widget-7 {
  display: none;
}
.home #oio-banner-1 {
  display: none !important;
}
.home .show-add {
  display: block !important;
}
.home .show-add #oio-banner-1 {
  display: block !important;
}
/*--15-3-2018--*/
.bef-mob-img {
  position: inherit !important;
}
.bef-mob-img img {
    position: inherit !important;
}
.aft-mob-img {
  position: inherit !important;
}
.aft-mob-img img {
    position: inherit !important;
}

/*--16-3-2018--*/
.bef-mob-img {
  position: inherit !important;
  height: 200px !important;
  margin-bottom: 30px !important;
}
.bef-mob-img img {
  position: inherit !important;
  overflow: hidden !important;
  width: 100% !important;
}
.aft-mob-img {
  position: inherit !important;
  height: 300px !important;
  margin-bottom: 30px !important;
  width: 369.433px !important;
}
.aft-mob-img img {
  position: inherit !important;
  height: 100% !important;
  overflow: hidden !important;
  width: 100% !important;
}
#dragwrapper58727079 {
  display: none !important;
}
#action-image .image-set-wrapper {
  height: 100% !important;
}
/*--20-3-2018--*/
.ui-draggable {
    display: none !important;
}
/*--23-3-2018--*/
#handle61502612 {
  display: none !important;
}
#drag34991905 {
  display: none !important;
}
/*-26-3-2018-*/
.aft-mob-img img {
  width: 300px !important;
  height: 200px !important;
}
.bef-mob-img img {
  width: 300px !important;
  height: 100% !important;
}
.a2a_svg {
	width: 14px !important;
	height: 14px !important;
	margin-left: -4px;
}
.a2a_kit a {
	border-bottom: none;
} 
.a2a_count {
	width: 15px !important;
	margin-left: -4px !important;
	height: 17px !important;
}
#post-30627 .oio-inline-right.oio-center {
	text-align: center !important;
	display: block;
	margin: 20px 20px !important;
	float: none;
}
.new-1-adds.mobileview3 img {
  display: none;
}
.new-1-adds.mobileview3 .popular-post img {
  display: block !important;
}
.new-1-adds.mobileview3 .links img {
  display: block !important;
}
#sidebar .links {
  display: none;
}
#sidebar #media_image-2 {
  display: block;
}
/******26-5-2020******/
	#main {
	font-size: 19px;
	line-height: 30px;
}
	.post.type-post a {
	/*padding: 20px;*/
}
}

@media (max-width:480px) {
    .page-top {
  margin: 0;
  padding: 15px 10px 20px;
  }
  .ebook-form.js-form-mailchimp.links__form .js-form-mailchimp-input-email {
  left: 31% !important;
   top: 103px !important;
  width: 220px !important;
}
.links__form {
  height: 128px !important;
 }
.links__form .js-form-mailchimp-submit {
  left: 65% !important;
  top: 83px !important;
  width: 120px !important;
}
 #post-20393 .page-top {
  padding: 15px 10px 20px;
  }
 #post-20393 .links__item {
    width: 100%!important;
  }
 #post-20393 .affil__item {
   width: 90%!important;
}
#post-20393 .affil__package__text_1 {
  line-height: 32px!important;
 }
.entry-header h1, .entry-header h2 {
    font-size: 24px;
    line-height: 26px;
   }
article img {
    width: 100%!important;
    margin: 0 auto !important;
    display: block !important;
}

/*--14-7-2017--
.links__item__img img {
  width: 100px !important;
  height: 100px !important;
      position: absolute !important;
  
}*/
body #post-15790 ul#sharebarx li {
     margin-right: 5px;
   }
#post-15790 iframe {
    width: 72px !important;
}
.affil__package__text_1 {
 font-size: 16px !important;
  margin-right: 5px !important;
 }
.lightroom-reset-section {
  font-size: 16px!important;
  }
.affil__package__text_2 {
   line-height: 40px!important;
   top: 5px !important;
 }
 
.box-info .box-title {
  font-size: 24px;
  line-height: 35px;
 }
#action-image .image-set-wrapper img {
  height: 300px;
  width: 100%;
}
/*--6-9-2017--*/
.home-search-form {
	width: 100%;
}
/*--8-9-2017--*/
ul#sharebarx li {
	margin-right: 0px !important;
}
/*--5-10-2017--*/
#post-28577 a {
  white-space: normal;
  word-wrap: break-word;
  padding: 0 20px;
  width: 80%;
   display: block;
}
#post-15790 .share-buttons iframe {
    width: 172px !important;
}
/*--11-10-2017--*/
.links__form .js-form-mailchimp-submit {
   top: 101px !important;
 }
 .ebook-form.js-form-mailchimp.links__form .js-form-mailchimp-input-email {
  top: 120px !important;
  border: 1px solid #ccc !important;
  height: 35px !important;
}
.ebook-form.js-form-mailchimp.links__form {
  min-height: 150px;
}
#mc4wp-form-1 {
	position: relative;
	z-index: 99999;
}

}

/* iphone 6+ landscape */
@media only screen and (min-width :320px) and (max-width :480px) {
.posts.recommended .posts-item {
    height: 349px;
    padding: 37px 5px 20px;
    width: 100%;
}
.posts.big .posts-item{  height: 349px;
    padding: 37px 5px 20px;
    width: 100%;}.posts-item{  height: 349px;
    padding: 37px 5px 20px;
    width: 100%;}.links__item {margin-right:0%; width: 100%!important;box-sizing: border-box;margin-bottom: 20px;}
    .links__item {box-sizing: border-box;margin-right: 0;padding: 40px 20px;width: 100%;}
    .links__title {width: 100%;}
    .links__item__img img {
    left: 0;
    position: relative;
    top: -10px;
}
.links__item__img {
    height: 221px;
    margin: 0 auto 41px;
    position: relative;
    text-align: center;
    width: 100%;
	}
	.page-top{width:100%;}
	.links__title{width:100%;}
    
}


/* iphone 6+ landscape */
@media only screen and (min-device-width :414px) and (max-device-width :736px) and (orientation : landscape) {
.ebook-form.js-form-mailchimp.links__form .js-form-mailchimp-input-email {
  top: 160px!important;
   }
 .links__form .js-form-mailchimp-submit {
  top: 140px!important;
} 
    
    
    
}

/* iphone 6 + */
@media only screen and (min-device-width :414px) and (max-device-width : 420px) and (orientation : portrait) {
 .ebook-form.js-form-mailchimp.links__form .js-form-mailchimp-input-email {
  top: 150px !important;
  }
  .ebook-form.js-form-mailchimp.links__form {
  min-height: 180px;
}

.links__form .js-form-mailchimp-submit {
  top: 130px !important;
}

}

/* iphone 6 portrait */
@media only screen and (min-device-width : 374px) and (max-device-width : 375px) and (orientation : portrait) {
         .ebook-form.js-form-mailchimp.links__form .js-form-mailchimp-input-email {
  left: 32% !important;
   top: 140px !important;
  width: 200px !important;
}
.links__form .js-form-mailchimp-submit {
  left: 65% !important;
  top: 120px !important;
  width: 120px !important;
}
  .ebook-form.js-form-mailchimp.links__form {
  min-height: 180px;
}
}
/* iphone 6 landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
}

@media only screen and (min-width :568px) and (max-width :568px) {
    .ebook-form.js-form-mailchimp.links__form .js-form-mailchimp-input-email {
  top: 142px !important;
}
.links__form .js-form-mailchimp-submit {
  top: 124px !important;
   width: 110px !important;
}
.l-presets__block .l-presets__ul {
  float: left !important;
  width: 70% !important;
}
.l-presets__block {
  width: 100%;
}
.l-presets__figure {
  display: block;
  float: none;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  text-align: center;
  width: 100% !important;
}


}

@media (max-width:320px) {
          .ebook-form.js-form-mailchimp.links__form .js-form-mailchimp-input-email {
  left: 28% !important;
  width: 150px !important;
}
.links__form .js-form-mailchimp-submit {
  left: 57% !important;
  width: 115px !important;
}
.affil__package__text_1 {
  font-size: 14px!important;
  margin-right: 5px!important;
}

/*--31-7-2017--*/
.wprmenu_bar {
  z-index: 1060 !important;
}

.l-presets__buy_btn {
  width: 100% !important;
}
.l-presets__block .l-presets__ul {
  float: left !important;
  width: 90% !important;
}
.l-presets__block {
  width: 100%;
}
.l-presets__figure {
  display: block;
  float: none;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  text-align: center;
  width: 100% !important;
}
/*--5-10-2017--*/
#post-15790 iframe {
    width: 70px !important;
}

}
